IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TOPHSTKESINTIYZD' AND SYSOBJECTS.name = 'CARI')
ALTER TABLE dbo.CARI ADD
	TOPKESINTIYZD numeric(5, 2) NOT NULL CONSTRAINT DF_CARI_TOPKESINTIYZD DEFAULT 0,
	TOPKESINTITUTAR numeric(18, 2) NOT NULL CONSTRAINT DF_CARI_TOPKESINTITUTAR DEFAULT 0,
	TOPHSTKESINTIYZD numeric(5, 2) NOT NULL CONSTRAINT DF_CARI_TOPHSTKESINTIYZD DEFAULT 0,
	TOPHSTKESINTITUTAR numeric(18, 2) NOT NULL CONSTRAINT DF_CARI_TOPHSTKESINTITUTAR DEFAULT 0,
	TOPKRMKESINTIYZD numeric(5, 2) NOT NULL CONSTRAINT DF_CARI_TOPKRMKESINTIYZD DEFAULT 0,
	TOPKRMKESINTITUTAR numeric(18, 2) NOT NULL CONSTRAINT DF_CARI_TOPKRMKESINTITUTAR DEFAULT 0,
	TOPSGKESINTIYZD numeric(5, 2) NOT NULL CONSTRAINT DF_CARI_TOPSGKESINTIYZD DEFAULT 0,
	TOPSGKESINTITUTAR numeric(18, 2) NOT NULL CONSTRAINT DF_CARI_TOPSGKESINTITUTAR DEFAULT 0
GO